ビュー:
Q. Safari から「この機能拡張はインストールできません」と表示されました。 Safari で Trend ツールバーを使用するための対処方法を教えてください。


A. ウイルスバスター for Mac を最新版へバージョンアップすることで、Trend ツールバーをご使用いただけます。

最新バージョンでない ウイルスバスター for Mac をご使用の際、下記エラーが表示されることがあります。
このエラーが表示された場合、Trend ツールバーをお使い頂けないため、ウイルスバスター for Mac を最新版へバージョンアップして頂く必要があります。​​​​​​​

以下の FAQ より、バージョンアップを実施ください。

月額版をご利用のお客様は下記の FAQ をご参照ください。

コメント (0)
コメントの追加